/* Q1 Pricing Campaign / L5 banners / 64941 */
.mk-comp-pricing-wrapper {
	border:1px solid #B8D7E5;
	padding:7px 10px 66px 10px;
	background:url(/images/common/merchandising/competitive-pricing-banners/pricing-background-img-64941.jpg) bottom right;
}
.mk-comp-pricing-title h2 {
	padding:0!important;
	background:transparent!important;
	line-height:130%!important;
	filter:none!important;
}
.mk-comp-pricing-title h2 a {
	font-family:Arial, Helvetica, sans-serif;
	font-size:15px;
	font-weight:bold;
	color:#007fac;
	text-decoration:none;
	background-color:transparent;
}
.mk-comp-pricing-title h2 a:hover {
	color:#007fac;
	text-decoration:none;
	background-color:transparent;
}
.mk-comp-pricing-wrapper a.mk-secondary-btn {
	float:right;
	text-decoration:none !important;
}